	
	LOGO_PC[0] = TextDrawCreate(573.5000, 13.8799, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_PC[0], 10.0000, 3.0000);
	TextDrawAlignment(LOGO_PC[0], 1);
	TextDrawColor(LOGO_PC[0], 563540991);
	TextDrawBackgroundColor(LOGO_PC[0], 255);
	TextDrawFont(LOGO_PC[0], 4);
	TextDrawSetProportional(LOGO_PC[0], 0);
	TextDrawSetShadow(LOGO_PC[0], 0);

	LOGO_PC[1] = TextDrawCreate(573.5000, 19.4799, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_PC[1], 9.0000, 3.0000);
	TextDrawAlignment(LOGO_PC[1], 1);
	TextDrawColor(LOGO_PC[1], 563540991);
	TextDrawBackgroundColor(LOGO_PC[1], 255);
	TextDrawFont(LOGO_PC[1], 4);
	TextDrawSetProportional(LOGO_PC[1], 0);
	TextDrawSetShadow(LOGO_PC[1], 0);

	LOGO_PC[2] = TextDrawCreate(573.5000, 25.0799, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_PC[2], 10.0000, 3.0000);
	TextDrawAlignment(LOGO_PC[2], 1);
	TextDrawColor(LOGO_PC[2], 563540991);
	TextDrawBackgroundColor(LOGO_PC[2], 255);
	TextDrawFont(LOGO_PC[2], 4);
	TextDrawSetProportional(LOGO_PC[2], 0);
	TextDrawSetShadow(LOGO_PC[2], 0);

	LOGO_PC[3] = TextDrawCreate(578.0000, 0.1599, ","); // пусто
	TextDrawLetterSize(LOGO_PC[3], -0.5755, 2.4623);
	TextDrawAlignment(LOGO_PC[3], 1);
	TextDrawColor(LOGO_PC[3], 1689646847);
	TextDrawBackgroundColor(LOGO_PC[3], 255);
	TextDrawFont(LOGO_PC[3], 1);
	TextDrawSetProportional(LOGO_PC[3], 1);
	TextDrawSetShadow(LOGO_PC[3], 0);

	LOGO_PC[4] = TextDrawCreate(578.0000, 5.7598, ","); // пусто
	TextDrawLetterSize(LOGO_PC[4], -0.5755, 2.4623);
	TextDrawAlignment(LOGO_PC[4], 1);
	TextDrawColor(LOGO_PC[4], 1689646847);
	TextDrawBackgroundColor(LOGO_PC[4], 255);
	TextDrawFont(LOGO_PC[4], 1);
	TextDrawSetProportional(LOGO_PC[4], 1);
	TextDrawSetShadow(LOGO_PC[4], 0);

	LOGO_PC[5] = TextDrawCreate(571.0000, 14.4399, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[5], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_PC[5], 1);
	TextDrawColor(LOGO_PC[5], 799);
	TextDrawBackgroundColor(LOGO_PC[5], 255);
	TextDrawFont(LOGO_PC[5], 4);
	TextDrawSetProportional(LOGO_PC[5], 0);
	TextDrawSetShadow(LOGO_PC[5], 0);

	LOGO_PC[6] = TextDrawCreate(572.0000, 20.0399, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[6], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_PC[6], 1);
	TextDrawColor(LOGO_PC[6], 799);
	TextDrawBackgroundColor(LOGO_PC[6], 255);
	TextDrawFont(LOGO_PC[6], 4);
	TextDrawSetProportional(LOGO_PC[6], 0);
	TextDrawSetShadow(LOGO_PC[6], 0);

	LOGO_PC[7] = TextDrawCreate(572.0000, 23.3999, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[7], 9.0000, 4.0000);
	TextDrawAlignment(LOGO_PC[7], 1);
	TextDrawColor(LOGO_PC[7], 799);
	TextDrawBackgroundColor(LOGO_PC[7], 255);
	TextDrawFont(LOGO_PC[7], 4);
	TextDrawSetProportional(LOGO_PC[7], 0);
	TextDrawSetShadow(LOGO_PC[7], 0);

	LOGO_PC[8] = TextDrawCreate(580.5000, 12.7598, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[8], 4.0000, 5.0000);
	TextDrawAlignment(LOGO_PC[8], 1);
	TextDrawColor(LOGO_PC[8], 563540991);
	TextDrawBackgroundColor(LOGO_PC[8], 255);
	TextDrawFont(LOGO_PC[8], 4);
	TextDrawSetProportional(LOGO_PC[8], 0);
	TextDrawSetShadow(LOGO_PC[8], 0);

	LOGO_PC[9] = TextDrawCreate(579.5000, 18.3598, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[9], 4.0000, 5.0000);
	TextDrawAlignment(LOGO_PC[9], 1);
	TextDrawColor(LOGO_PC[9], 563540991);
	TextDrawBackgroundColor(LOGO_PC[9], 255);
	TextDrawFont(LOGO_PC[9], 4);
	TextDrawSetProportional(LOGO_PC[9], 0);
	TextDrawSetShadow(LOGO_PC[9], 0);

	LOGO_PC[10] = TextDrawCreate(580.5000, 23.9598, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[10], 4.0000, 5.0000);
	TextDrawAlignment(LOGO_PC[10], 1);
	TextDrawColor(LOGO_PC[10], 563540991);
	TextDrawBackgroundColor(LOGO_PC[10], 255);
	TextDrawFont(LOGO_PC[10], 4);
	TextDrawSetProportional(LOGO_PC[10], 0);
	TextDrawSetShadow(LOGO_PC[10], 0);

	LOGO_PC[11] = TextDrawCreate(586.0000, 11.9199, "ETRP.SU"); // пусто
	TextDrawLetterSize(LOGO_PC[11], 0.2599, 1.0512);
	TextDrawAlignment(LOGO_PC[11], 1);
	TextDrawColor(LOGO_PC[11], -1);
	TextDrawBackgroundColor(LOGO_PC[11], 255);
	TextDrawFont(LOGO_PC[11], 1);
	TextDrawSetProportional(LOGO_PC[11], 1);
	TextDrawSetShadow(LOGO_PC[11], 0);

	LOGO_PC[12] = TextDrawCreate(591.0000, 19.7599, "ONYX"); // пусто
	TextDrawLetterSize(LOGO_PC[12], 0.2304, 0.9560);
	TextDrawAlignment(LOGO_PC[12], 1);
	TextDrawColor(LOGO_PC[12], 1689646847);
	TextDrawBackgroundColor(LOGO_PC[12], 255);
	TextDrawFont(LOGO_PC[12], 1);
	TextDrawSetProportional(LOGO_PC[12], 1);
	TextDrawSetShadow(LOGO_PC[12], 0);
